Extending Qt Creator Manual | UnknownValue

Extending Qt Creator Manual 4.5.2

# UnknownValue Class

(QmlJS::UnknownValue)

Inherits: | QmlJS::Value

- List of all members, including inherited members

## Reimplemented Public Functions

virtual void | accept(ValueVisitor *) const override
virtual const UnknownValue * | asUnknownValue() const override

- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### `[override virtual]` void UnknownValue::accept(ValueVisitor *) const

### `[override virtual]` const UnknownValue *UnknownValue::asUnknownValue() const